/* 003540  rgba(0, 53, 64, 1) */
/* 49a2ae rgba(73, 162, 174, 1) */

/*fbb040*/



.bg-orange{

	background-color: var(--orange-color);	

}



.bg-base{

	background-color: var(--base-color);

}



.bg-aqua{

	background-color: var(--aqua-color);

}



.color-base{

	color: var(--base-color);

}



.color-aqua{

	color: var(--aqua-color);

}



.color-orange{

	color: var(--orange-color);	

}





.border-color-aqua{

	border-color: var(--aqua-color);

}





footer ul li a{

	color: #ffffff;

}



footer ul li a:hover{

	color: var(--orange-color);

}





.footer-navbar li a:hover{

	color: var(--orange-color);

}



.footer-wrap{

	background-color: #002931;

}



.footer-pin{

	    text-align: center;

    margin-bottom: -75px;

    z-index: 99999999999;

    position: relative;

}



.footer-pin img{

	width:150px;

}